{
    "instmus": {
        "page_museumatweb": "Webov\u00e9 str\u00e1nky muzea",
        "page_museumatmap": "Muzeum na map\u011b",
        "page_museumatassociation": "Muzeum p\u0159i spolku",
        "page_museummoreabout": "... v\u00edce o muzeu a jeho sb\u00edrk\u00e1ch",
        "page_museumsearchcollection": "Hledat v kolekci",
        "page_museumshowallobjects": "Zobrazit v\u0161echny p\u0159edm\u011bty z tohoto muzea",
        "page_museumsearchobjects": "Omezit vyhled\u00e1v\u00e1n\u00ed na objekty tohoto muzea",
        "page_collection_title": "Sb\u00edrka",
        "page_collection_document": "Datov\u00fd list",
        "page_collection_web": "V\u00edce",
        "page_collection_parts": "Tato kolekce obsahuje n\u00e1sleduj\u00edc\u00ed \u010d\u00e1sti",
        "page_collection_showobjects": "Zobrazit objekty z t\u00e9to kolekce",
        "page_collection_museumindatabase": "v t\u00e9to datab\u00e1zi",
        "page_collection_super": "Tato kolekce je sou\u010d\u00e1st\u00ed",
        "page_collection_onmap": "Zobrazit objekty ze sb\u00edrky na map\u011b",
        "page_museum_objects_onmap": "Zobrazit p\u0159edm\u011bty z muzea na map\u011b",
        "about_museum": "O muzeu",
        "rss": "RSS (Objekty)",
        "export_contact": "Exportovat kontakt",
        "objects_from_collection": "P\u0159edm\u011bty ze sb\u00edrky",
        "objects_from_institution": "P\u0159edm\u011bty z muzea",
        "about_collection": "O kolekci",
        "exhibitions_rss": "RSS (V\u00fdstavy)",
        "export_calendar_exhibitions": "Kalend\u00e1\u0159: v\u00fdstavy",
        "upcoming_events": "Nadch\u00e1zej\u00edc\u00ed ud\u00e1losti",
        "see_more": "Zobrazit v\u00edce",
        "timeline_objects_museum": "\u010casov\u00e1 osa muzejn\u00edch p\u0159edm\u011bt\u016f",
        "map_objects_museum": "\u010casov\u00e1 osa objekt\u016f ze sb\u00edrky",
        "timeline_objects_collection": "\u010casov\u00e1 osa objekt\u016f ze sb\u00edrky",
        "map_objects_collection": "Mapa zobrazuj\u00edc\u00ed objekty ze sb\u00edrky",
        "all_events": "Zobrazit v\u0161echny ud\u00e1losti",
        "tour": "Prohl\u00eddka muzea",
        "accessible": "Bezbari\u00e9rov\u00fd p\u0159\u00edstup",
        "not_accessible": "Nen\u00ed p\u0159\u00edstupn\u00e9",
        "photos_allowed": "Fotografie povoleny",
        "photos_not_allowed": "Fotografie nejsou povoleny",
        "cloakroom_available": "K dispozici je kostkovan\u00e1 ko\u0161ile",
        "cloakroom_not_available": "Kostkovan\u00e1 ko\u0161ile nen\u00ed k dispozici",
        "lockers_available": "K dispozici jsou sk\u0159\u00ed\u0148ky",
        "lockers_not_available": "Sk\u0159\u00ed\u0148ky nejsou k dispozici",
        "shop_available": "k dispozici muzejn\u00ed obchod",
        "shop_not_available": "Muzejn\u00ed obchod nen\u00ed k dispozici",
        "cafe_available": "Kav\u00e1rna k dispozici",
        "cafe_not_available": "Kav\u00e1rna nen\u00ed k dispozici",
        "babycare_room_available": "K dispozici hl\u00eddac\u00ed m\u00edstnost pro d\u011bti",
        "babycare_room_not_available": "D\u011btsk\u00e1 pokojka nen\u00ed k dispozici",
        "dow_0": "pond\u011bl\u00ed",
        "dow_1": "\u00fater\u00fd",
        "dow_2": "st\u0159eda",
        "dow_3": "\u010dtvrtek",
        "dow_4": "p\u00e1tek",
        "dow_5": "sobota",
        "dow_6": "ned\u011ble",
        "regular_opening_hours": "Pravideln\u00e1 otev\u00edrac\u00ed doba",
        "general_note_opening_hours": "Obecn\u00e1 pozn\u00e1mka",
        "cloakroom": "k\u00e1rovan\u00fd kab\u00e1t",
        "lockers": "Sk\u0159\u00ed\u0148ky",
        "museum_shop": "Muzejn\u00ed obchod",
        "babycare_room": "D\u011btsk\u00e1 pokojka",
        "ticket_prices": "Ceny vstupenek",
        "online_visitor_statistics": "Statistiky n\u00e1v\u0161t\u011bvnosti",
        "institution_share": "Ve\u0159ejn\u00e9 sd\u00edlen\u00ed",
        "institution_share_introduction": "Zde si m\u016f\u017eete st\u00e1hnout XML v\u00fdpisy ve\u0159ejn\u00fdch dat muzea.",
        "summary": "Shrnut\u00ed",
        "format": "form\u00e1t",
        "last_generated": "Naposledy vygenerov\u00e1no",
        "statistics_collections": "Statistiky: Sb\u00edrky",
        "page_collection_exclusive_showobjects": "Zobrazit objekty z t\u00e9to kolekce (bez podkolekc\u00ed)",
        "view_all_exhibitions": "Prohl\u00e9dn\u011bte si v\u0161echny v\u00fdstavy instituce"
    }
}